.person {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 20px;
  padding: 20px;
  border: 2px solid #ccc;
  border-radius: 8px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  width: 300px;
}

img {
  width: 100%;
  border-radius: 50%;
  margin-bottom: 20px;
}

body {
  font-family: 'Arial', 'Nimbus Sans L', sans-serif;
  text-align: center;
  background-color: #f4f4f4;
}

.bc > h2 {
  color: rgb(168, 9, 168); 
}
